﻿/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0}
html{height:100%}
body{text-align:center}
table{border-collapse:collapse;border:0;width:100%;padding:0}
a,object{outline:none}
td{vertical-align:top;text-align:left}
th{text-align:left;vertical-align:top}
img{border:none}
h1{font-size:130%}
h2{font-size:120%}
p{padding:0 0 10px}
textarea .inputbox{width:300px;height:100px;margin:0 0 5px}
select{height:auto;vertical-align:middle;margin:0 0 2px}
ul{list-style:disc;margin:0 0 0 15px}
ol{margin:0 0 0 15px}
.width{width:100%}
.main{text-align:left;margin:auto}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{display:block}
* html .clearfix{height:1%}
h3,h4{font-size:110%}
